Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: TRACE4CPS Chart
Bundle-SymbolicName: org.eclipse.trace4cps.common.jfreechart
Bundle-Version: 0.3.0.qualifier
Bundle-Vendor: Eclipse TRACE4CPS
Automatic-Module-Name: org.eclipse.trace4cps.common.jfreechart
Bundle-RequiredExecutionEnvironment: JavaSE-21
Require-Bundle: wrapped.org.jfree.jfreechart;bundle-version="[1.6.0,2.0.0)";visibility:=reexport
Export-Package: org.eclipse.trace4cps.common.jfreechart.chart,
 org.eclipse.trace4cps.common.jfreechart.chart.axis,
 org.eclipse.trace4cps.common.jfreechart.chart.geom,
 org.eclipse.trace4cps.common.jfreechart.chart.labels,
 org.eclipse.trace4cps.common.jfreechart.chart.plot,
 org.eclipse.trace4cps.common.jfreechart.chart.renderer.xy,
 org.eclipse.trace4cps.common.jfreechart.data.xy
